services:
  app:
    image: git.denco.store/fakz9/sipro-marketplaces:latest
    env_file:
      - .env
    depends_on:
      - redis
    networks:
      - appnet
    ports:
        - "8080:8080"
  worker:
    image: git.denco.store/fakz9/sipro-marketplaces-worker:latest
    env_file:
      - .env
    depends_on:
      - app
    networks:
      - appnet
  redis:
    image: redis
    networks:
      - appnet
networks:
  appnet:
    driver: bridge
